## sat-templates 0.7d+dfsg

=== debian/changelog ===
sat-templates (0.7d+dfsg-1) unstable; urgency=medium

  * Initial package (Closes: #891186)
  * Removed fonts from upstream source, because sources are elsewhere

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Feb 2018 19:50:53 +0000
