=== debian/control ===
Source: sat-templates
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Matteo Cypriani <mcy@lm7.fr>,
	Thomas Preud'homme <robotux@debian.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 11),
	dh-python,
	python (>= 2.7),
	python-setuptools
Standards-Version: 4.1.3
Homepage: https://www.salut-a-toi.org/
Vcs-Browser: https://salsa.debian.org/xmpp-team/sat-templates
Vcs-Git: https://salsa.debian.org/xmpp-team/sat-templates.git
X-Python-Version: >= 2.7

Package: sat-templates
Architecture: all
Depends: ${misc:Depends},
	sat-xmpp-jp,
	python-jinja2
Description: collection of templates for Salut à Toi
 This is a collection of HTML templates to generate blog articles,
 tickets, and other items using the jp XMPP client.
