=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

TEMPLATE_DIR := $(CURDIR)/debian/sat-templates/usr/share/salutatoi/sat_templates

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	-mkdir -p $(TEMPLATE_DIR)
	-touch $(TEMPLATE_DIR)/__init__.py
	cp -rap default/* $(TEMPLATE_DIR)/
	rm -rf $(TEMPLATE_DIR)/static/fonts*
