## sat-templates 0.7.0.a2+dfsg

=== debian/changelog ===
sat-templates (0.7.0.a2+dfsg-1) unstable; urgency=medium

  * New upstream (pre-) release

 -- W. Martin Borgert <debacle@debian.org>  Sat, 20 Oct 2018 23:55:30 +0000
