## sat-templates 0.7.0.a3+dfsg

=== debian/changelog ===
sat-templates (0.7.0.a3+dfsg-1) unstable; urgency=medium

  * New upstream (pre-) release

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 10:48:02 +0000
