## sat-templates 0.7.0.a4+dfsg

=== debian/changelog ===
sat-templates (0.7.0.a4+dfsg-1) unstable; urgency=medium

  * New upstream (alpha) release

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 20:51:45 +0000
