=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/sat-templates
 Vcs-Git: https://salsa.debian.org/xmpp-team/sat-templates.git
-X-Python-Version: >= 2.7
 
 Package: sat-templates
 Architecture: all
