## sat-templates 0.8.0~hg224.22a082143bc0+dfsg

=== debian/changelog ===
sat-templates (0.8.0~hg224.22a082143bc0+dfsg-1) unstable; urgency=medium

  * New upstream snapshot, now using Python 3

 -- W. Martin Borgert <debacle@debian.org>  Sun, 10 Nov 2019 00:05:01 +0000
