=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
-	python (>= 2.7),
-	python-setuptools
+	python3,
+	python3-setuptools,
+	python3-setuptools-scm,
 Standards-Version: 4.1.3
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/sat-templates
@@ -17,8 +18,9 @@
 Package: sat-templates
 Architecture: all
 Depends: ${misc:Depends},
+	${python3:Depends},
 	sat-xmpp-jp,
-	python-jinja2
+	python3-jinja2,
 Description: collection of templates for Salut à Toi
  This is a collection of HTML templates to generate blog articles,
  tickets, and other items using the jp XMPP client.
