## sat-templates 0.8.0~hg297.0657982e81af%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3,
 	python3-setuptools,
 	python3-setuptools-scm,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/sat-templates
 Vcs-Git: https://salsa.debian.org/xmpp-team/sat-templates.git
