## sat-templates 0.8.0~hg297.0657982e81af+dfsg

=== debian/changelog ===
sat-templates (0.8.0~hg297.0657982e81af+dfsg-3) unstable; urgency=medium

  * Remove unneeded patch.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 31 Jan 2021 21:14:33 +0000

sat-templates (0.8.0~hg297.0657982e81af+dfsg-2) unstable; urgency=medium

  * debian/pathes: remove require of setuptools_scm.
  * Add watch file.
  * Simplify debian/rules.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 23 Jan 2021 16:54:22 +0000

sat-templates (0.8.0~hg297.0657982e81af+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Switched to debhelper compatibility level 13
  * d/control: add Rules-Requires-Root field
  * d/copyright:
    + Added Files-Excluded field
    + Updated dates
  * Added d/upstream/metadata

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 17 Jan 2021 23:35:54 +0100
